0

I've updated assets from an ancient 1.* version to latest 3* and everything looked ok apart when I've tried to edit a page. I'm getting the following error: Fatal error: Call to undefined method Assets_ft::content_id() in system/expressionengine/third_party/assets/ft.assets.php on line 2467

For many reasons I can't update at the time being the EE 2.5.5 which is currently installed.

Anyone with a suggestion?

  • Did you ever found a solution on this? I've got the same problem from a 1.* asset to 3.0.3 – user2710464 Jun 17 '17 at 17:01
1

I'd guess that when EEHarbor updated Assets to 3.0, they didn't test old EE2 versions (since it's primarily an EE3 release). They may offer a download of Assets 2.6 if you ask.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.